<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>GIANTS Software, SkyCompany</author>
    <version>1.0.0.5</version>
    <title>
        <en>Massey Ferguson 2270</en>
    </title>
    <description>
        <en>
            <![CDATA[Marke: Massey Ferguson 2270
Preis: 125.000 €
Tägliche Kosten: 600 €
Arbeitsgeschwindigkeit: 20 km / h
Erforderliche Leistung: 200 PS
]]>
        </en>
        <de>
            <![CDATA[Marke: Massey Ferguson 2270
Preis: 125.000 €
Tägliche Kosten: 600 €
Arbeitsgeschwindigkeit: 20 km / h
Erforderliche Leistung: 200 PS
]]>
        </de>
        <fr>
            <![CDATA[Marque: Massey Ferguson 2270
Prix: 125000€
Cout journalier : 600€		
Vitesse de travail : 20 km/h
Puissance requise : 200 ch
]]>
        </fr>
    </description>
    <iconFilename>store/icon_mf2270xd.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="mf2270xd.xml"/>
    </storeItems>

	<brands>
        <brand name="MasseyFerguson" title="MasseyFerguson" image="store/brand_MF.dds"/>
	</brands>

    <l10n>
		<text name="configuration_bkt630"><en>MF 630 standard</en><de>MF 630 Standard</de></text>
        <text name="configuration_bkt693"><en>MF 693 standard</en><de>MF 693 Standard</de></text>
	</l10n>
</modDesc>
